Delete User Notification
curl --request DELETE \
--url https://api.thefaithapp.com/v1/notifications/{notificationId} \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Key: <x-api-key>'import requests
url = "https://api.thefaithapp.com/v1/notifications/{notificationId}"
headers = {
"X-API-Key": "<x-api-key>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'X-API-Key': '<x-api-key>', Authorization: 'Bearer <token>'}
};
fetch('https://api.thefaithapp.com/v1/notifications/{notificationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "<string>",
"message": "<string>"
}Notifications And Profiles
Delete User Notification
Deletes a member-specific notification.
DELETE
/
v1
/
notifications
/
{notificationId}
Delete User Notification
Deletes a member-specific notification.
Request inputs
Your client API key from the dashboard (Settings page).
Unique identifier of the notification to delete.
Response fields
Indicates whether the notification delete request completed successfully.
Confirms that the targeted member notification was deleted.
Example response
{
"status": "Success",
"message": "Notification deleted"
}
Was this page helpful?
⌘I